@echo  off


echo # > Settings.ini
echo #                                                      HELP >> Settings.ini
echo # >> Settings.ini
echo #             iF YOU CHANGE THIS SETTINGS YOU ARE CHANGING GameLink.exe DEFAULT BEHAVIOR AND ONLY. >> Settings.ini
echo # >> Settings.ini
echo #    EMPTY THE VALUE FOR False AND ADD ANYTHING FOR True, IF THIS FILE REMOVED THE APP WILL START WITH ITS DEFAULT VALUES >> Settings.ini
echo # >> Settings.ini
echo #  For example the onTop: GrabEveryWhere: NoGuiWindow: have nothing after : and the program will start like a normal window. add something after onTop: >> Settings.ini
echo #                                        and it will start On Top of all windows  >> Settings.ini
echo #  >> Settings.ini          
echo [WindowBehavior] >> Settings.ini
echo onTop:>> Settings.ini
echo GrabEveryWhere:>> Settings.ini
echo NoGuiWindow:>> Settings.ini



echo # > Settings-Console.ini
echo #                                                   HELP >> Settings-Console.ini
echo # >> Settings-Console.ini
echo #         iF YOU CHANGE THIS SETTINGS YOU ARE CHANGING BOTH GameLink Console*.exe DEFAULT BEHAVIOR. >> Settings-Console.ini
echo #                                     IT DOESN'T AFFECT GameLink.exe. >> Settings-Console.ini
echo # >> Settings-Console.ini
echo #                          Nothing after: means False and anything after: means True. >> Settings-Console.ini
echo # >> Settings-Console.ini
echo #                      IF THIS FILE REMOVED THE APP WILL START WITH ITS DEFAULT VALUES. >> Settings-Console.ini
echo # >> Settings-Console.ini
echo # [Example] onTop:False or onTop:True or onTop:GameLink or onTop: anything after :,  means the application will start on Top of all other windows apps >> Settings-Console.ini
echo #                 onTop:  , means the application will start like a normal window >> Settings-Console.ini
echo #  >> Settings-Console.ini         
echo [WindowBehavior] >> Settings-Console.ini
echo onTop: yes yes !!! on top , always :) >> Settings-Console.ini
echo GrabEveryWhere:  yeah baby >> Settings-Console.ini
echo NoGuiWindow: best personal option with the GrabEverywhere and onTop settings above ;) :p >> Settings-Console.ini
 